"IDS_PREFERENCES" = "Настройки";
"IDS_RETRYSYNC" = "Повторить синхронизацию";
"IDS_CONTEXTMENU_ERROR_BODY" = "Не удалось подключиться к Google Диску.";
"IDS_VIEWGD" = "Открыть Google Диск в Интернете";
"IDS_SHAREFILE" = "Открыть доступ...";
"IDS_VIEWFILE" = "Просмотр в Интернете";
"IDS_SHAREFILE_FULL_TEXT" = "Предоставить доступ через Google Диск";
"IDS_MOVEFILE_FULL_TEXT" = "Переместить на Google Диск";
"IDS_VIEWFILE_FULL_TEXT" = "Посмотреть на Google Диске";
"IDS_REVISIONFILE" = "Версии";
"IDS_PRODUCTNAME" = "Google Диск";
"IDS_UNSYNCFOLDER" = "Отменить синхронизацию папки";
"IDS_SYNCFOLDER" = "Синхронизировать эту папку";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Ошибка";
